/* ======================================================================================================================================================
Partner/Logo Slider + Content Slider
====================================================================================================================================================== */

/*shared styles*/
#top .avia-smallarrow-slider  {position: relative; overflow: visible;}
#top .avia-smallarrow-slider  .avia-slideshow-arrows {position: relative; width:51px; top:-3px; left:0; height: 24px;}
#top .avia-smallarrow-slider  .avia-slideshow-arrows a{opacity: 1; margin:0; width:24px; height:24px; line-height: 25px; font-size: 10px; top:0;}
#top .avia-smallarrow-slider